Subject: Fwd: Request for change of Shift timings and Eid Leave
From: Akhil P Walia <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Deeksha J. Dadu" <[email-masked]>
Date: Sun, 13 Jul 2014 06:34:25 +0530 (IST)

Please check be low request. If new Arabic agents are ready and can agree to cover, then th is can be accommodated . But if they will also ask for leave for Eid, then it will be difficult. 

----- Forwarded Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Thursday, July 10, 2014 8:41:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request for change of Shift timings and Eid Leave 

Dear Sir, 

Please advise on any update on my leave request. 

regards, 

Ibrahim 
----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, June 18, 2014 5:01:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request for change of Shift timings and Eid Leave 

Dear Sir, 

As per your advise, I spoke with Saurabh Sir and as per him he did not had any issues in it. I did inform him of the issue related to breaking of my fast as well as the special prayers in the night. I told him for either 7am-4pm morning shift or 9am-6pm. 

Also please accept the leave request for Eid (Proposed dates: 29th -31st July). This might change as it depends on Lunar Calender. 

Please accept and I would be obliged 

Regards, 

Ibrahim